Index: c/src/lib/libcpu/sh/sh7032/include/null.h
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/null.h	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/include/null.h	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -5,7 +5,6 @@
  *  Author: Ralf Corsepius (corsepiu@faw.uni-ulm.de)
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7032/null/close.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/close.c	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/null/close.c	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -15,7 +15,6 @@
  *    rval       - NULL_SUCCESSFUL
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7032/null/cntrl.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/cntrl.c	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/null/cntrl.c	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -15,7 +15,6 @@
  *    rval       - NULL_SUCCESSFUL
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7032/null/init.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/init.c	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/null/init.c	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -15,7 +15,6 @@
  *    rval       - NULL_SUCCESSFUL
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7032/null/open.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/open.c	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/null/open.c	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -15,7 +15,6 @@
  *    rval       - NULL_SUCCESSFUL
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7032/null/read.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/read.c	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/null/read.c	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -15,7 +15,6 @@
  *    rval       - NULL_SUCCESSFUL
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
Index: c/src/lib/libcpu/sh/sh7032/null/write.c
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/write.c	(revision f817b0283cce904d0bcb48cf9e641c2b40ba8f38)
+++ c/src/lib/libcpu/sh/sh7032/null/write.c	(revision 08311cc3a95a4b8abf98477c46d7a9f18d360bdb)
@@ -15,7 +15,6 @@
  *    rval       - NULL_SUCCESSFUL
  *
- *  COPYRIGHT (c) 1989-1998.
+ *  COPYRIGHT (c) 1989-1999.
  *  On-Line Applications Research Corporation (OAR).
- *  Copyright assigned to U.S. Government, 1994.
  *
  *  The license and distribution terms for this file may be
